PhPepperShop 'USER_ARTIKEL_HANDLING_AUFRUF.php' Cross-Site Scripting Vulnerability

Bugtraq ID: 37707
Class: Input Validation Error
CVE: CVE-2010-1361
Remote: Yes
Local: No
Published: Jan 12 2010 12:00AM
Updated: Apr 13 2015 09:03PM
Credit: Crux
Vulnerable: Glarotech PhPepperShop 2.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus